ManageEngine Pitstop | Community and Support forums


      New to ADSelfService Plus?

        Resources

              • Announcements

              • ManageEngine security advisory—Important security fix released for ManageEngine PAM360

                Hi there, This security advisory is to let you know a high severity vulnerability was detected in ManageEngine PAM360. What is the issue? An SQL Injection vulnerability(CVE-2022-47523) was discovered in PAM360. We have fixed this issue by adding proper
              • ManageEngine security advisory—Important security fix released for PAM360

                Hi there,   The security advisory addresses multiple security vulnerabilities  identified in ManageEngine PAM360.   Severity: High   Given the severity of these vulnerabilities, customers are strongly advised to upgrade to the latest build of PAM360 immediately.
              • Announcement: End of Support for C and C++ Agents in PAM360

                 Hi All, It is an advance announcement that from Oct 2022 onwards (product version 5711), ManageEngine PAM360 will no longer support both 32 and 64-bit versions of the C++ agent for Windows and Windows Domain systems and the C Agent for Linux.   The C
              • ManageEngine security advisory—Important security fix released for PAM360

                Hi there,   The security advisory addresses multiple SQL Injection vulnerabilities (CVE-2022-40300) identified in ManageEngine PAM360.   Severity: High   Given the severity of this issue, we strongly urge all customers to install the latest build of the
              • PAM360 new build 5600

                Hi, ​ PAM360 build 5600 has been released and is now available for download.  This is a major release that comes with a new feature—PAM360 Remote Connect, PAM360's native desktop client for remote access, and a few bug fixes. For more details, please
              • Most Discussed Topics

              • Error updating pam360 from version 5700 to 5800

                I have two pam360 servers installed, one master and one slave in high availability. I want to update the master from version 5700 to 5800 and I get the following error that I show you below in a screenshot. For the update I am using the following file
              • PAM360 Remote Connect

                With the latest build, there is now a thick client for Remote Connect. Is this available to run on a mac? If not, will there be. Update - after installing, received error Unable to connect to remote server. What might the problem be? What account does
              • Vendor Unable to login to the Pam360 sever

                Hello, I have a client who sent this. Please I am having a problem with PAM360. After sharing a resource with a vendor on PAM, he still cannot log on to the server. Does anyone has any idea, scenario, and probably a fix to go about it. Thanks